title: Gallery
description: this is a very long description so i can test if my css for this works fine 
icon: /avatar.jpg
background: /background.png
socialIcons: true
socials:
  - name: bluesky
    url: https://lio.to/bluesky
  - name: twitter
    url: https://lio.to/twitter
  - name: furaffinity
    url: https://lio.to/furaffinity
    icon: paw
  - name: mastodon
    url: https://lio.to/mastodon